<?php
// $Id: main.php,v 1.3.2.2 2005/01/10 01:49:42 phppp Exp $

// 2006-02-01 K.OHWADA
// 未翻訳の部分を翻訳した

//=========================================================
// Newbb 2 Module
// 2005/02/08
// 日本語オリジナル
// http://xoops.sourceforge.jp/wiki/xoops2/index?cmd=read&page=DEV%2FnewBB%2F2.0RC1%A4%CE%B8%C0%B8%EC%A5%D5%A5%A1%A5%A4%A5%EB
//=========================================================

if(defined('MAIN_DEFINED')) return;
define('MAIN_DEFINED',true);

define("_MD_ERROR","エラー");
define("_MD_NOPOSTS","投稿はありません");
define("_MD_GO","送信");
define('_MD_SELFORUM','選択してフォーラムを表示');

define('_MD_THIS_FILE_WAS_ATTACHED_TO_THIS_POST','添付ファイル:');
define('_MD_ALLOWED_EXTENSIONS','許可された拡張子');
define('_MD_ATTACHMENT','添付ファイル');
define('_MD_FILESIZE','Size');
define('_MD_HITS','ヒット');
define('_MD_GROUPS','グループ:');
define('_MD_DEL_ONE','この投稿のみ削除');
define('_MD_DEL_RELATED','このトピックの投稿を総て削除');
define('_MD_MARK_ALL_FORUMS','全フォーラムをマークする');
define('_MD_MARK_ALL_TOPICS','全スレッドをマークする');
define('_MD_MARK_UNREAD','未読');
define('_MD_MARK_READ','既読');
define('_MD_ALL_FORUM_MARKED','全フォーラムをマーク済にする');
define('_MD_ALL_TOPIC_MARKED','全スレッドをマーク済にする');
define('_MD_BOARD_DISCLAIMER','フォーラムにおける免責事項');


//index.php
define('_MD_ADMINCP','Admin CP'); 
define("_MD_FORUM","フォーラム");
define("_MD_WELCOME","%s フォーラムへようこそ");
define("_MD_TOPICS","スレッド");
define("_MD_POSTS","投稿");
define("_MD_LASTPOST","最終投稿");
define("_MD_MODERATOR","モデレータ");
define("_MD_NEWPOSTS","最終訪問日以降の新しい投稿があります");
define("_MD_NONEWPOSTS","最終訪問日以降の新しい投稿はありません");
define("_MD_PRIVATEFORUM","プライベート・フォーラム");
define("_MD_BY","投稿者："); // Posted by
define("_MD_TOSTART","興味のあるフォーラムへぜひご参加ください。");
define("_MD_TOTALTOPICSC","総スレッド数: ");
define("_MD_TOTALPOSTSC","総投稿数: ");
define('_MD_TOTALUSER','全ユーザー数: ');
define("_MD_TIMENOW","現在の時刻: %s");
define("_MD_LASTVISIT","最終訪問日時: %s");
define("_MD_ADVSEARCH","条件検索");
define("_MD_POSTEDON","投稿日時: ");
define("_MD_SUBJECT","題名");
define('_MD_PRIVATEFORUM_NEWPOSTS','新規投稿を許可してフォーラムを閉鎖する');
define('_MD_PRIVATEFORUM_NONEWPOSTS','新規投稿を禁止してフォーラムを閉鎖する');
define('_MD_SUBFORUMS','サブフォーラム');
define('_MD_MAINFORUMOPT', 'オプション');
define("_MD_PENDING_POSTS_FOR_AUTH","投稿許可待:"); 



//page_header.php
define("_MD_MODERATEDBY","モデレータ ");
define("_MD_SEARCH","検索");
//define("_MD_SEARCHRESULTS","検索結果");
define("_MD_FORUMINDEX","メイン");
define("_MD_POSTNEW","新規スレッド作成画面へ");
define("_MD_REGTOPOST","投稿するにはまず登録を");

//search.php
//define("_MD_KEYWORDS","キーワード:");
//define("_MD_SEARCHANY","指定したいくつかの条件で検索（デフォルト）");
//define("_MD_SEARCHALL","指定した全ての条件で検索");
define("_MD_SEARCHALLFORUMS","全てのフォーラムを検索");
define("_MD_FORUMC","フォーラム：");
define("_MD_AUTHORC","投稿者：");
define("_MD_SORTBY","ソート順:");
define("_MD_DATE","日時");
define("_MD_TOPIC","スレッド");
define("_MD_USERNAME","ユーザ名");
//define("_MD_SEARCHIN","検索対象：");
define("_MD_BODY","本文");
//define("_MD_NOMATCH","検索条件に一致するデータは見つかりませんでした");
//define("_MD_POSTTIME","投稿日時");
//define('_MD_SEARCHNEXT','次のページ');
//define('_MD_SEARCHPREV','前のページ');
define('_MD_SINCE','過去');

//viewforum.php
define("_MD_REPLIES","返信");
define("_MD_POSTER","投稿者");
define("_MD_VIEWS","閲覧");
define("_MD_MORETHAN","人気スレッド！");//New posts [ Popular ]
define("_MD_MORETHAN2","人気スレッド！");
define('_MD_TOPICSHASATT','添付有りスレッド');
define('_MD_TOPICHASPOLL','投票有りスレッド');
define("_MD_TOPICLOCKED","ロックされたスレッド");
define("_MD_LEGEND","Legend"); //[MADA]
define("_MD_NEXTPAGE","次のページ");
define("_MD_SORTEDBY","ソート順:");
define("_MD_TOPICTITLE","スレッドタイトル");
define("_MD_NUMBERREPLIES","返信");
define("_MD_TOPICPOSTER","投稿者");
define("_MD_LASTPOSTTIME","投稿日時");
define("_MD_ASCENDING","昇順");
define("_MD_DESCENDING","降順");
define('_MD_FROMLASTHOURS','過去%s時間分');
define("_MD_FROMLASTDAYS","過去%s日分");
define("_MD_THELASTYEAR","過去1年分");
define("_MD_BEGINNING","全て");
define('_MD_SEARCHTHISFORUM', 'フォーラム内検索');
define('_MD_TOPIC_SUBJECTC','スレッドプレフィクス:');


define('_MD_RATINGS','評価');
define("_MD_CAN_POST", "新規スレッドを作成することができます。<br />");
define("_MD_CANNOT_POST", "新規スレッドを作成することはできません。<br />");
define("_MD_CAN_VIEW", "スレッド一覧を閲覧することができます。<br />");
define("_MD_CANNOT_VIEW", "スレッド一覧を閲覧することができません。<br />");
define("_MD_CAN_REPLY", "投稿に対する返信ができます。<br />");
define("_MD_CANNOT_REPLY", "投稿に対する返信はできません。<br />");
define("_MD_CAN_EDIT", "自分の投稿を編集できます。<br />");
define("_MD_CANNOT_EDIT", "自分の投稿を編集できません。<br />");
define("_MD_CAN_DELETE", "自分の投稿を削除できます。<br />");
define("_MD_CANNOT_DELETE", "自分の投稿を削除できません。<br />");
define("_MD_CAN_ADDPOLL", "新規の投票を追加できます。<br />");
define("_MD_CANNOT_ADDPOLL", "新規の投票を追加できません。<br />");
define("_MD_CAN_VOTE", "評価できます。<br />");
define("_MD_CANNOT_VOTE", "評価できません。<br />");
define("_MD_CAN_ATTACH", "投稿にファイル添付ができます。<br />");
define("_MD_CANNOT_ATTACH", "投稿にファイル添付はできません。<br />");
define("_MD_CAN_NOAPPROVE", "承認なしに投稿できます。<br />");
define("_MD_CANNOT_NOAPPROVE", "投稿には承認が必要です。<br />");
define("_MD_IMTOPICS","重要なスレッド");
define("_MD_NOTIMTOPICS","フォーラム内スレッド");
define('_MD_FORUMOPTION', 'オプション');

define('_MD_VAUP','返信していないすべての投稿をみる');
define('_MD_VANP','新規投稿を全てみる');
  

define('_MD_UNREPLIED','返信していないスレッド');
define('_MD_UNREAD','未読のスレッド');
define('_MD_ALL','全スレッド');
define('_MD_VIEW','閲覧');

//viewtopic.php
define("_MD_AUTHOR","投稿者");
define("_MD_LOCKTOPIC","このスレッドを固定(lock)する");
define("_MD_UNLOCKTOPIC","このスレッドの固定(lock)を解除する");
define('_MD_UNSTICKYTOPIC','このスレッドの付箋(stick)を解除する');
define('_MD_STICKYTOPIC','このスレッドを付箋(stick)する');
define('_MD_DIGESTTOPIC','このスレッドをダイジェストに');
define('_MD_UNDIGESTTOPIC','このスレッドのダイジェストを解除');
define("_MD_MOVETOPIC","このスレッドを移動");
define("_MD_DELETETOPIC","このスレッドを削除");
define("_MD_TOP","トップ");
define('_MD_BOTTOM','ボトム');
define("_MD_PREVTOPIC","前のトピック");
define("_MD_NEXTTOPIC","次のトピック");
define('_MD_GROUP','グループ:');
define('_MD_QUICKREPLY','クイック返信');
define('_MD_POSTREPLY','返信の投稿');
define('_MD_PRINTTOPICS','スレッドの印刷');
define('_MD_PRINT','印刷');
define('_MD_REPORT','レポート');  
define('_MD_PM','PM');
define('_MD_WWW','WWW');
define('_MD_AIM','AIM');
define('_MD_YIM','YIM');
define('_MD_MSNM','MSNM');
define('_MD_ICQ','ICQ');
define('_MD_PRINT_TOPIC_LINK', 'このスレッドのURL');
define('_MD_ADDTOLIST','コンタクトリストへの追加');
define('_MD_TOPICOPT', 'オプション');
define('_MD_VIEWMODE', '表示モード');
define('_MD_NEWEST', '新しい順');
define('_MD_OLDEST', '古い順');

define('_MD_FORUMSEARCH','検索');

define('_MD_RATED','評価:');
define('_MD_RATE','スレッドの評価');
define('_MD_RATEDESC','このスレッドを評価する');
define('_MD_RATING','投了する');
define('_MD_RATE1','ひどい');
define('_MD_RATE2','だめ');
define('_MD_RATE3','ぼちぼち');
define('_MD_RATE4','いい！');
define('_MD_RATE5','すばらしい');

define('_MD_TOPICOPTION','オプション');
define('_MD_KARMA_REQUIREMENT', 'あなたのカルマ(%s)が必要なカルマ(%s)にまだ足りません。<br /> 後程お試し下さい');
define('_MD_REPLY_REQUIREMENT', '返信なしにこの投稿は見られません。');
define('_MD_TOPICOPTIONADMIN','スレッド管理オプション'); 
define('_MD_POLLOPTIONADMIN','投票管理オプション'); 

define('_MD_EDITPOLL','この投票を編集する');
define('_MD_DELETEPOLL','この投票を削除する');
define('_MD_RESTARTPOLL','この投票を再スタートする');
define('_MD_ADDPOLL','投票の追加');

define('_MD_QUICKREPLY_EMPTY','クイック返信をここに記述してください');

define('_MD_LEVEL','Level :');
define('_MD_HP','HP :');
define('_MD_MP','MP :');
define('_MD_EXP','EXP :');

define('_MD_BROWSING','このスレッドを見ているのは:');
define('_MD_POSTTONEWS','新しいニュースとして投稿をします');

//forumform.inc
define("_MD_PRIVATE","<strong>プライベート・フォーラム</strong>.<br />アクセス許可されたユーザのみ投稿が可能です。");
define("_MD_QUOTE","引用");
define('_MD_VIEW_REQUIRE','要求を見る');
define('_MD_REQUIRE_KARMA','カルマ');
define('_MD_REQUIRE_REPLY','返信');
define('_MD_REQUIRE_NULL','要求なし');

define("_MD_SELECT_FORMTYPE","お好みの入力フォームを選択してください");

define("_MD_FORM_COMPACT","コンパクト");
define("_MD_FORM_DHTML","DHTML");
define("_MD_FORM_SPAW","Spaw Editor");
define("_MD_FORM_HTMLAREA","HTMLArea");
define("_MD_FORM_FCK","FCK Editor");
define("_MD_FORM_KOIVI","Koivi Editor");
define("_MD_FORM_TINYMCE","TinyMCE Editor");

// ERROR messages
define("_MD_ERRORFORUM","エラー: フォーラムが選択されていません");
define("_MD_ERRORPOST","エラー: 投稿が選択されていません");
define('_MD_NORIGHTTOVIEW','このスレッドは閲覧できません。');
define("_MD_NORIGHTTOPOST","このフォーラムに投稿することはできません。");
define('_MD_NORIGHTTOEDIT','このフォーラムは編集できません。');
define('_MD_NORIGHTTOREPLY','このフォーラムで返信できません。');
define("_MD_NORIGHTTOACCESS","このフォーラムへアクセスすることはできません。");
define("_MD_ERRORTOPIC","エラー: スレッドが選択されていません");
define("_MD_ERRORCONNECT","エラー: フォーラムデータベースにアクセスすることができませんでした。");
define("_MD_ERROREXIST","エラー: 選択されたフォーラムは見つかりませんでした。もう一度やり直してください。");
define("_MD_ERROROCCURED","エラーが発生しました。");
define("_MD_COULDNOTQUERY","フォーラムデータベースに問い合わせすることができませんでした。");
define("_MD_FORUMNOEXIST","エラー：選択されたフォーラム／スレッドが見つかりませんでした。もう一度やり直してください。");
define("_MD_USERNOEXIST","検索されたメンバーは見つかりませんでした。");
define("_MD_COULDNOTREMOVE","エラー：データベースから投稿文を削除することができませんでした。");
define("_MD_COULDNOTREMOVETXT","エラー：投稿文を削除することができませんでした。");
define('_MD_TIMEISUP','投稿の編集期限がきました。');
define('_MD_TIMEISUPDEL','投稿の削除期限が来ました。');

//reply.php
define("_MD_ON","投稿日時："); //Posted on
define("_MD_USERWROTE","%sさんは書きました："); // %s is username

//post.php
define("_MD_EDITNOTALLOWED","投稿文を編集することはできません。");
define("_MD_EDITEDBY","編集ログ：");
define("_MD_ANONNOTALLOWED","ゲスト訪問者の方による投稿は許可されていません。<br />投稿をご希望の方はメンバー登録をして下さい。");
define("_MD_THANKSSUBMIT","投稿ありがとうございました。");
define("_MD_REPLYPOSTED","返信が投稿されました。");
define("_MD_HELLO","こんにちは %s さん、");
define("_MD_URRECEIVING","%s フォーラムへ投稿したメッセージに対し返信がありましたのでお知らせします。"); // %s はあなたのサイト名
define("_MD_CLICKBELOW","投稿を見るには下記リンクをクリックしてください。");
define('_MD_WAITFORAPPROVAL','ありがとうございました。承認の後公開されます。');
define('_MD_POSTING_LIMITED','申し訳ありません、%s 秒後に再投稿お願い致します。');

//forumform.inc
define('_MD_NAMEMAIL','名前/Email:');
define("_MD_LOGOUT","ログアウト");
define("_MD_REGISTER","登録");
define("_MD_SUBJECTC","題名：");
define("_MD_MESSAGEICON","メッセージアイコン:");
define("_MD_MESSAGEC","メッセージ:");
define("_MD_ALLOWEDHTML","使用可能なHTMLタグ :");
define("_MD_OPTIONS","オプション:");
define("_MD_POSTANONLY","匿名で投稿する");
define('_MD_DOSMILEY','顔アイコンを許可する');
define('_MD_DOXCODE','Xoops Codeを許可する');
define('_MD_DOHTML','HTMLタグを許可する');
define("_MD_NEWPOSTNOTIFY", "このスレッドにおいて新規投稿があった場合に通知する");
define("_MD_ATTACHSIG","署名を付ける");
define("_MD_POST","投稿する");
define("_MD_SUBMIT","確定");
define("_MD_CANCELPOST","投稿中止");

// forumuserpost.php
define("_MD_ADD","追加");
define("_MD_REPLY","この投稿に返信する");

// topicmanager.php
define("_MD_VIEWTHETOPIC","スレッドを見る");
define("_MD_RETURNTOTHEFORUM","フォーラムへ戻る");
define('_MD_RETURNFORUMINDEX','フォーラム一覧へ戻る');
define('_MD_ERROR_BACK','エラー: もう一度やり直してください。');
define('_MD_GOTONEWFORUM','更新されたスレッドを見る。');

define('_MD_TOPICDELETE','スレッドを削除されました。');
define('_MD_TOPICMOVE','スレッドを移動しました。');
define('_MD_TOPICLOCK','スレッドをロックしました。');
define('_MD_TOPICUNLOCK','スレッドをロック解除しました。');
define('_MD_TOPICSTICKY','固定されたスレッド');
define('_MD_TOPICUNSTICKY','スレッドを固定解除しました。');
define('_MD_TOPICDIGEST','ダイジェストされたスレッド');
define('_MD_TOPICUNDIGEST','ダイジェストスレッドを解除しました。');

define('_MD_DELETE','削除');
define('_MD_MOVE','移動');
define('_MD_LOCK','ロック');
define('_MD_UNLOCK','ロック解除');
define('_MD_STICKY','固定');
define('_MD_UNSTICKY','固定解除');
define('_MD_DIGEST','ダイジェスト');
define('_MD_UNDIGEST','ダイジェスト解除');

define('_MD_DESC_DELETE','このフォーラムの一番下の削除ボタンを押すと選択されたスレッドおよび関連した投稿はすべて<strong>永久に</strong>削除されます。');
define('_MD_DESC_MOVE','このフォーラムの一番下の移動ボタンを押すと選択されたスレッドおよび関連した投稿は選択したフォーラムに移動します。');
define('_MD_DESC_LOCK','このフォーラムの一番下のロックボタンを押すと選択されたスレッドはロックされます。いつでもロック解除は可能です');
define('_MD_DESC_UNLOCK','このフォーラムの一番下のロック解除ボタンを押すと選択されたスレッドはロック解除されます。いつでも再ロックは可能です');
define('_MD_DESC_STICKY','このフォーラムの一番下の固定ボタンを押すと選択されたスレッドは固定されます。いつでも固定解除は可能です');
define('_MD_DESC_UNSTICKY','このフォーラムの一番下の固定解除ボタンを押すと選択されたスレッドは固定解除されます。いつでも再固定は可能です');
define('_MD_DESC_DIGEST','このフォーラムの一番下のダイジェストボタンを押すと選択されたスレッドはダイジェスト化されます。いつでもダイジェスト化解除は可能です');
define('_MD_DESC_UNDIGEST','このフォーラムの一番下のダイジェスト解除ボタンを押すと選択されたスレッドはダイジェスト解除されます。いつでも再ダイジェスト化は可能です');

define("_MD_MOVETOPICTO","移動するスレッド:");
define("_MD_NOFORUMINDB","データベースにフォーラムはありません");

// delete.php
define("_MD_DELNOTALLOWED","この投稿を削除する権限がありません。");
define("_MD_AREUSUREDEL","この投稿およびこの投稿に対する返信を全て削除してもいいですか？");
define("_MD_POSTSDELETED","選択した投稿を削除しました。");
define('_MD_POSTDELETED','選択した投稿を削除しました。');

// definitions moved from global.
define("_MD_THREAD","スレッド");
define("_MD_FROM","居住地");
define("_MD_JOINED","登録日");
define("_MD_ONLINE","オンライン");
define('_MD_OFFLINE','オフライン');
define('_MD_FLAT', 'フラット');


// online.php
define('_MD_USERS_ONLINE', 'オンラインユーザ:');
define('_MD_ANONYMOUS_USERS', '匿名ユーザ');
define('_MD_REGISTERED_USERS', '登録ユーザ ');
define('_MD_BROWSING_FORUM','フォーラム閲覧中のユーザ');
define('_MD_TOTAL_ONLINE','全 %d ユーザがオンライン');
define('_MD_ADMINISTRATOR','管理者');

define('_MD_NO_SUCH_FILE','ファイルがありません。');
define('_MD_ERROR_UPATEATTACHMENT','添付ファイルの更新中にエラーが発生しました。');

// ratethread.php
define("_MD_CANTVOTEOWN", "このスレッドを評価できません。<br />すべての評価は記録してレビューされます。");
define("_MD_VOTEONCE", "同じスレッドに2回以上評価しないでください。");
define("_MD_VOTEAPPRE", "評価ありがとうございました。");
define("_MD_THANKYOU", "%s で評価していただきありがとうございました。"); // %s is your site name
define("_MD_VOTES","評価");
define("_MD_NOVOTERATE","このスレッドで評価していません。");


// editpoll.php
define("_MD_POLL_DBUPDATED","正常にデータベース更新されました。");
define("_MD_POLL_POLLCONF","投票設定");
define("_MD_POLL_POLLSLIST", "投票リスト");
define("_MD_POLL_AUTHOR", "この投票の設置者");
define("_MD_POLL_DISPLAYBLOCK", "ブロックに表示する?");
define("_MD_POLL_POLLQUESTION", "投票に関する質問");
define("_MD_POLL_VOTERS", "全評価者数");
define("_MD_POLL_VOTES", "全評価者数");
define("_MD_POLL_EXPIRATION", "終了");
define("_MD_POLL_EXPIRED", "終了済");
define("_MD_POLL_VIEWLOG","ログの表示");
define("_MD_POLL_CREATNEWPOLL", "新規投票の作成");
define("_MD_POLL_POLLDESC", "投票の説明");
define("_MD_POLL_DISPLAYORDER", "表示順");
define("_MD_POLL_ALLOWMULTI", "複数選択を許す?");
define("_MD_POLL_NOTIFY", "投票終了時に設置者へ通知する?");
define("_MD_POLL_POLLOPTIONS", "オプション");
define("_MD_POLL_EDITPOLL", "投票の編集");
define("_MD_POLL_FORMAT", "フォーマット: yyyy-mm-dd hh:mm:ss");
define("_MD_POLL_CURRENTTIME", "現在時刻 %s");
define("_MD_POLL_EXPIREDAT", "終了時刻 %s");
define("_MD_POLL_RESTART", "投票の再スタート");
define("_MD_POLL_ADDMORE", "オプションの追加");
define("_MD_POLL_RUSUREDEL", "この投票と全コメントを削除しても良いですか?");
define("_MD_POLL_RESTARTPOLL", "投票の再スタート");
define("_MD_POLL_RESET", "この投票のすべてのログをリセットしても良いですか?");
define("_MD_POLL_ADDPOLL","投票の追加");
define("_MD_POLLMODULE_ERROR","xoopspollモジュールは使用できません");

//report.php
define("_MD_REPORTED", "この投稿/スレッドを報告してくれてありがとうございます。モデレータがチェック致します。");
define("_MD_REPORT_ERROR", "レポート送信中にエラーが発生しました。");
define("_MD_REPORT_TEXT", "レポート:");

define("_MD_PDF","投稿からPDFを作成");
define("_MD_PDF_PAGE","ページ");

//print.php
define("_MD_COMEFROM","この投稿者:");

?>